/*
	File:		USBKeypadVersion.h

	Contains:	Version number values for the MacAlly TenKey keypad module

	Version:	xxx put version here xxx


*/
#ifndef __KBDMODULEVERSION__
#define __KBDMODULEVERSION__

#include	"PackageVersion.h"

#ifdef kOverrideIndividualVersions

#define kKBDStringVersShort		kPKGStringVersShort
#define kKBDStringVersLong		kPKGStringVers1Long

#define kKBDHexMajorVers		kPKGHexMajorVers					
#define kKBDHexMinorVers		kPKGHexMinorVers		
#define kKBDCurrentRelease		kPKGCurrentRelease			
#define kKBDReleaseStage		kPKGReleaseStage							

#else

#define kKBDStringVersShort		"1.0d1"
#define kKBDStringVersLong		"1.0d1,  1998 Apple Computer, Inc."

#define kKBDHexMajorVers		0x01						// This should never change for the current project.
#define kKBDHexMinorVers		0x00						// This should never change for the current project.
#define kKBDCurrentRelease		kDevelopmentRelease			// Be sure to adjust this when the milestone is reached.
#define kKBDReleaseStage		1							// Be sure to adjust this number every build.

#endif

#endif